<main class="main-wrapper">
    <h1>{{'experts' | transloco}}</h1>
    <mat-expansion-panel class="search-panel">
        <mat-expansion-panel-header>
            <mat-panel-title>
                {{'search' | transloco}}
            </mat-panel-title>
            <mat-panel-description>
                {{'search_form_description_experts' | transloco}}
            </mat-panel-description>
        </mat-expansion-panel-header>
        <app-experts-search-form (searchTerm)="onSearch($event)"></app-experts-search-form>
    </mat-expansion-panel>
  <app-experts-table (expertSelected)="onExpertSelected($event)"
                     [parameters]="searchParameters$ | async"
                     class="experts-table"></app-experts-table>
  <ng-container *ngIf="expert$ | async; let expert">
    <div #expertCardComponent>
      <app-expert-card [expert]="expert"></app-expert-card>
    </div>
  </ng-container>
<main>
